@charset "UTF-8";


/* Override */

section#Main th { text-align: center; }
.main a { color: #008cd3 !important; }

/* 汎用クラス */

.text-center { text-align: center; }

@media screen and (max-width: 767px) {
  .table-wrap { width: 100%; overflow: scroll; }
  .table-wrap table { min-width: 1000px; }
  table td, table th { padding: 15px !important; }
}

/* --------------------------------------------------
  タイトル
-------------------------------------------------- */

#pageTitle h1 img { width: auto; height: 90px; filter: brightness(0) invert(1); }
#pageTitle h1 img.pc { display: block; margin: 0 auto; } 
#pageTitle h1 img.sp { display: none; } 

@media screen and (max-width: 767px) {
  div#pageTitle h1 { padding: 10px 0; background-image: none; }
  #pageTitle h1 img.sp { display: block; padding: 0 2% 0 8%; width: 90%; height: auto; } 
  #pageTitle h1 img.pc { display: none; } 
}

/* --------------------------------------------------
  パンくず
-------------------------------------------------- */

#path p { margin: 0 auto; padding: 10px 0; width: 1280px; }

@media screen and (max-width: 767px) {
  #path p { padding: 10px; width: auto; }
}


/* --------------------------------------------------
  ボタン
-------------------------------------------------- */

#sagantier .btn { margin: 40px 0; }
#sagantier .btn a { margin: 0 10px; width: 125px; height: 30px; border: solid 1px #000; color: #000 !important; font-size: 1.6rem; text-align: center; line-height: 30px; display: inline-block; }
#sagantier .btn a:hover { background: #000; color: #fff !important; text-decoration: none; }
#sagantier .btn.contact { margin: 40px 0 50px; }
#sagantier .btn.contact ul { margin: 0; display: flex; }
#sagantier .btn.contact li { margin: 0 10px; }
#sagantier .btn.contact a { margin: 0; width: 218px; height: 43px; line-height: 43px; }
#sagantier .btn.contact span { margin-top: 5px; display: inline-block; }

@media screen and (max-width: 767px) {
  #sagantier .btn a { width: 100%; }
  #sagantier .btn.contact ul { flex-direction: column; }
  #sagantier .btn.contact li { margin: 10px 0; }
  #sagantier .btn.contact a { width: 100%; }
}

#sagantier h3.contact-h3 { margin-top: 80px; }